<footer id="footer">
    <div class="container">
        <div class="row bottom-middle">
            <div class="maxwidth-theme">
                <div class="col-md-8">
                    <div class="row">
                        <div class="col-md-4 col-sm-4">
                            <div class="bottom-menu">
                                <div class="items">
                                    <div class="item-link">
                                        <div class="item">
                                            <div class="title">
                                                <a href="/company/">Компания</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wrap">
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/company/index.php">О компании</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/company/faq/">Вопросы и ответы</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/company/requisites/">Реквизиты</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/company/partner/">Партнерам</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 service_block">
                            <div class="bottom-menu">
                                <div class="items">
                                    <div class="item-link">
                                        <div class="item">
                                            <div class="title">
                                                <span>Услуги</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wrap">
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/finansirovanie-pod-pts/">Финансирование под ПТС (или – Деньги под ПТС)</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/lizing-fiz-licam/">Финансовая аренда (лизинг) транспортных средств</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/zaym-pod-pts/">Займ под ПТС</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/refinansirovanie-pod-zalog-pts/">Рефинансирование под ПТС</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/srochnyy-vykup-avto/">Срочный выкуп автомобиля</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/zaym-pod-zalog-nedvizhimosti-yur-licam/">Займы для ИП и самозанятых</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/zaym-pod-zalog-avto/">Деньги с передачей авто на стоянку (под стоянку ТС)</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/srochnyy-zaym/">Потребительское кредитование</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <button class="btn_style open_service_block">К списку услуг</button>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="bottom-menu">
                                <div class="items">
                                    <div class="item-link">
                                        <div class="item">
                                            <div class="title">
                                                <a href="/info/">Информация</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wrap">
                                        <div class="item-link">
                                            <div class="item">
                                                <div class="title">
                                                    <a href="/info/">Новости</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <p class="p_text">Наши партнеры</p>
                            <div class="img_in_block">
                                <img src="images/logo_plk.webp" alt="img">
                                <img src="images/logo_sibir.webp" alt="img">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 contact-block">
                    <div class="row">
                        <div class="col-md-9 col-md-offset-2">
                            <span class="white_middle_text">Наши контакты<br>
                            <br>
                            </span>                            
                            <div class="info">
                                <div class="row">
                                    <div class="col-md-12 col-sm-4">
                                        <div class="blocks phones">
                                            <div class="phone">
                                                <i class="svg inline  svg-inline-phone colored" aria-hidden="true">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14">
                                                        <defs>
                                                            <style>
                                                                .pcls-1 {
                                                                fill: #222;
                                                                fill-rule: evenodd;
                                                                }
                                                            </style>
                                                        </defs>
                                                        <path class="pcls-1" d="M14,11.052a0.5,0.5,0,0,0-.03-0.209,1.758,1.758,0,0,0-.756-0.527C12.65,10,12.073,9.69,11.515,9.363a2.047,2.047,0,0,0-.886-0.457c-0.607,0-1.493,1.8-2.031,1.8a2.138,2.138,0,0,1-.856-0.388A9.894,9.894,0,0,1,3.672,6.253,2.134,2.134,0,0,1,3.283,5.4c0-.536,1.8-1.421,1.8-2.027a2.045,2.045,0,0,0-.458-0.885C4.3,1.932,3.99,1.355,3.672.789A1.755,1.755,0,0,0,3.144.034,0.5,0.5,0,0,0,2.935,0,4.427,4.427,0,0,0,1.551.312,2.62,2.62,0,0,0,.5,1.524,3.789,3.789,0,0,0-.011,3.372a7.644,7.644,0,0,0,.687,2.6A9.291,9.291,0,0,0,1.5,7.714a16.783,16.783,0,0,0,4.778,4.769,9.283,9.283,0,0,0,1.742.825,7.673,7.673,0,0,0,2.608.686,3.805,3.805,0,0,0,1.851-.507,2.62,2.62,0,0,0,1.214-1.052A4.418,4.418,0,0,0,14,11.052Z"></path>
                                                    </svg>
                                                </i>
                                                <a href="tel:+74954458333" class="mgo-number">+7 (495) 445-83-33</a>
                                            </div>
                                            <div class="schedule">
                                                Пн. - Вс.: с 09:00 до 21:00<br>
                                                без выходных                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12 col-sm-4">
                                        <div class="address blocks">
                                            <i class="svg inline  svg-inline-address" aria-hidden="true">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="13" height="16" viewBox="0 0 13 16">
                                                    <defs>
                                                        <style>
                                                            .cls-1 {
                                                            fill-rule: evenodd;
                                                            }
                                                        </style>
                                                    </defs>
                                                    <path data-name="Ellipse 74 copy" class="cls-1" d="M763.9,42.916h0.03L759,49h-1l-4.933-6.084h0.03a6.262,6.262,0,0,1-1.1-3.541,6.5,6.5,0,0,1,13,0A6.262,6.262,0,0,1,763.9,42.916ZM758.5,35a4.5,4.5,0,0,0-3.741,7h-0.012l3.542,4.447h0.422L762.289,42H762.24A4.5,4.5,0,0,0,758.5,35Zm0,6a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,758.5,41Z" transform="translate(-752 -33)"></path>
                                                </svg>
                                            </i>
                                            Москва, пр Рязанский 10, стр 18 <br>
                                            <br>
                                            Химки, ул. Панфилова, д. 27                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row bottom-under">
            <div class="maxwidth-theme">
                <div class="col-md-12 outer-wrapper">
                    <div class="inner-wrapper">
                        <div class="copy-block">
                            <div class="copy">
                                Информация на сайте не является публичной офертой и носит информационно-справочный характер.<br>
                                Содействие в подборе финансовых услуг и организаций оказывает ООО «Ваш Финансовый Партнер» ОГРН 1207700061051. 
                                <ul class="footer_text_list">
                                    <li>Сервис, расположенный на доменном имени <a href="http://yourfinpartner.ru/" target="_blank">http://yourfinpartner.ru/</a>, (далее Веб-Сайт) публикует предложение о предоставлении услуг по подбору займов и кредитов дистанционным способом. </li>
                                    <li>Веб-Сайт не оказывает финансовых услуг и не отвечает за качество услуг оказываемых компаниями - партнерами. Сайт не несет ответственности за убытки, которые могут возникнуть в результате отношений Потребителей услуг Сайта и банков/организаций-партнёров.</li>
                                    <li>ООО «Ваш Финансовый Партнер» (ОГРН 1207700061051) не оказывает финансовых услуг и не отвечает за качество услуг оказываемых компаниями - партнерами. Сайт не несет ответственности за убытки, которые могут возникнуть в результате отношений Потребителей услуг Сайта и банков/организаций-партнёров.</li>
                                    <li>Услуги по выдаче займов и кредитов оказывают организации/партнеры, имеющие на это соответствующие лицензии и разрешения.</li>
                                    <li>Веб-Сайт размещает информацию по финансовой тематике без предварительной проверки в том объеме, в котором её предоставили компании-партнёры, а также в тех пределах, в которых её можно найти в открытых источниках. </li>
                                </ul>
                                <br>
                                Услуги по выдаче займов и кредитов оказываются организациями, имеющими на это соответствующие лицензии, разрешения, аккредитации, либо включенными в соответствующие реестры или являющимися членами соответствующих СРО: ООО МКК «Сибиряк»  ИНН 5407962868    ОГРН 1175476030993 Свидетельство о внесении в реестр МФО № 1703550008233 ООО "Ломбард автомобильный за рублем" ОГРН 1177746566139                            
                            </div>
                            <div class="print-block"></div>
                            <div id="bx-composite-banner"></div>
                        </div>
                        <div class="social-block">
                            <div class="social-icons">
                                <!-- noindex -->
                                <ul>
                                </ul>
                                <!-- /noindex -->
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
</footer>


